<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "id") 
    $pf_id = $paramValue;  
  else if ($paramName == "location") 
    $location = $paramValue;  
}

$dal = new DAL();
  
$sql = "UPDATE spatialunitfop ". 
       "SET location='$location' " .
       "WHERE parcelfop_id = $pf_id ";
$result = $dal->query($sql);

echo json_encode($pf_id);

?>

